prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}/embryo
embryoincludedir=${datarootdir}/include

Name: embryo
Description: A small virtual machine engine and bytecode compiler
Requires.private: 
Version: 1.0.0.beta2
Libs: -L${libdir} -lembryo
Libs.private:  -lm
Cflags: -I${includedir}/embryo-1
